<?xml version="1.0" encoding="UTF-8"?>
<application>
  <id type="desktop">buzztrax-edit.desktop</id>
  <metadata_license>CC0</metadata_license>
  <project_license>LGPL-2.0+</project_license>
  <summary>Fully integrated music composer.</summary>
  <summary xml:lang="cs">Plně integrovaný sestavovač hudby</summary>
  <summary xml:lang="da">Fuld integreret musikkomponist.</summary>
  <summary xml:lang="de">Vollintegriertes Kompositionsprogramm</summary>
  <summary xml:lang="fi">Täysin integroitu musiikkisäveltäjä.</summary>
  <summary xml:lang="fr">Compositeur de musique entièrement intégré.</summary>
  <summary xml:lang="sv">Fullständigt integrerad musikkompositör.</summary>
  <summary xml:lang="vi">Bộ soạn nhạc tích hợp đầy đủ.</summary>
  <summary xml:lang="zh_CN">全集成的音乐合成器。</summary>
  <description>
    
    <p>Buzztrax is a music composer similar to tracker applications. It is roughly modelled after the windows only, closed source application called Buzz.</p>
    <p xml:lang="cs">Buzztrax je sestavovač hudby podobný programům typu tracker. Je udělán zhruba podle vzoru programu s názvem Buzz, která je jen pro operační systém Windows a jejíž zdrojový kód je uzavřen.</p>
    <p xml:lang="da">Buzztrax er en musikkomponist, der svarer til tracker-programmer. Det er omtrentlig modelleret efter det kun for Windows, lukkede kildeprogram Buzz.</p>
    <p xml:lang="de">Buzztrax ist ein Musikcomposer, ähnlich wie Tracker-Anwendungen. Es wurde in groben Zügen der Anwendung Buzz nachempfungen. (Die läuft jedoch nur unter Windows und ist Closed Source.)</p>
    <p xml:lang="fi">Buzztrax on musiikkisäveltäjä samanlainen seuraajasovelluksille. Se on karkeasti mallinnettu vain windowsissa toimivan suljetun lähdekoodin sovelluksen Buzz mukaisesti.</p>
    <p xml:lang="fr">Buzztrax est un compositeur de musique similaire aux applications tracker. Il est plus ou moins inspiré de l'application windows en sources fermés appelée Buzz.</p>
    <p xml:lang="sv">Buzztrax är en musikkompositör liknande tracker-programvaror. Den har i stora drag modellerats efter den stängda Windowsprogramvaran Buzz.</p>
    <p xml:lang="vi">Buzztrax là bộ soạn nhạc tương tự như các ứng dụng theo dõi. Nó đại thể được mô hình chỉ sau cửa sổ, ứng dụng nguồn đóng có tên là Buzz.</p>
    <p xml:lang="zh_CN">buzztrax是与其他tracker应用程序类似的音乐合成器。它仿照Windows下唯一的闭源软件Buzz写成。</p>
  </description>
  <screenshots>
    <screenshot width="1127" type="default" height="720">http://buzztrax.org/wp-content/gallery/featured-screenshots/bt-edit-0-6-0-01.png</screenshot>
  </screenshots>
  <url type="homepage">http://buzztrax.org/</url>
  <updatecontact>buzztrax-devel@buzztrax.org</updatecontact>
</application>